.sms-image {
    padding: 30px 0 0px;
}
.sms-image h3 {
    font: 800 44px / 60px "Manrope";
    margin-bottom: 18px;
    color: #292424;
    text-align: center;
}
.sms-image h3 span {
    color: #EA394F;
}
.sms-image .image {
    text-align: center;
}
@media (max-width: 1400px) {
    .sms-image .image img {
        width: 100%;
    }
}
@media (max-width: 991px) {
    .sms-image h3 {
        font: 800 28px / 34px "Manrope";
        margin-bottom: 0;
    }
    .sms-image {
        padding: 30px 0 0;
    }
}
